
Piratenversammlung / Assemblée Pirate - Motion #8531

Parolenfassung zur Abstimmung vom 13. Februar 2022: Volksinitiative vom 18. März 2019

Tierversuchverbotsinitiative, Initiative sur

30 November 2021 21:05 - Pascal

Status: Not Considered Start date: 30 November 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PV 2022.1   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220213/volksinitiative-ja-zum-tier-und-menschenversuchsverbot.

html

Antrag:

1. Parolenfassung

2. Beschluss, ob Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info:

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220213/initiative-populaire-interdiction-de-l-experimentation-animale-

et-humaine.html

https://tierversuchsverbot.ch/

https://www.tierversuchsverbot-nein.ch/

Motion

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 30 November 2021 21:13 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 13. Februar 2022, Tierversuchverbotsinitiative, Initiative sur to Parolenfassung zur

Abstimmung vom 13. Februar 2022: Volksinitiative vom 18. März 2019 Tierversuchverbotsinitiative, Initiative sur

#2 - 14 December 2021 16:47 - Rahel

- Description updated

#3 - 01 January 2022 22:50 - Pascal

- Description updated

#4 - 04 January 2022 20:37 - jorgo

- Status changed from New to Tabled

#5 - 04 January 2022 20:45 - Pascal

- Description updated

#6 - 14 February 2022 22:06 - Pascal

- % Done changed from 0 to 100

Die Versammlung sprach sich gegen die Initiative aus.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/
#7 - 14 February 2022 22:06 - Pascal

- Status changed from Tabled to Not Considered
